html {
    --scrollbarBG: #212121;
    --thumbBG: #1d91b8;
}

body::-webkit-scrollbar {
    width: 10px;
}

body {
    scrollbar-width: thin;
    scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}

body::-webkit-scrollbar-track {
    background: var(--scrollbarBG);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--thumbBG);
    border-radius: 6px;
    border: 3px solid var(--scrollbarBG);
}

html,
body,
header,
.view {
    font-family: 'Noto Sans KR', sans-serif;
    /*background-color: #F3F7F8;*/
}

.logo {
    width: 150px;
    position: relative;
    margin-left: -10px;
    margin-top: -110px;
}

.fondoMenu {
    background: rgb(93, 19, 22);
    /* background: -moz-linear-gradient(142deg, rgba(93,19,22,1) 50%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(142deg, rgba(93,19,22,1) 50%, rgba(0,0,0,1) 100%);
background: linear-gradient(142deg, rgba(93,19,22,1) 50%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5d1316",endColorstr="#000000",GradientType=1); */
}

.menuTexto {
    /*font-family: 'Darker Grotesque', sans-serif;*/
    font-family: 'Open Sans Condensed', sans-serif;
    /*font-family: 'Big Shoulders Stencil Display', cursive;*/
}

.encuentra {
    font-family: 'Montserrat', sans-serif;
    color: #FFF;
    font-size: 18px;
    font-weight: 100;
}

.encuentraQ {
    font-family: 'Montserrat', sans-serif;
    color: #666;
    font-size: 18px;
    font-weight: 100;
}

.propiedad {
    font-family: 'Montserrat', sans-serif;
    color: #FFF;
    font-weight: 500;
    font-size: 18px;
}

.operacionTexto {
    font-family: 'Montserrat', sans-serif;
    color: #FFF;
    font-weight: 300;
    font-size: 16px;
}

.parallaxBody {
    background-image: url("../img/portada/recamara.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.resumenPropiedad {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.carousel,
.carousel .carousel-inner,
.carousel .carousel-inner .active,
.carousel .carousel-inner .carousel-item {
    height: 100%
}

@media (max-width: 559px) {
    html,
    body,
    header,
    .view {}
    .logo {
        width: 140px;
        position: relative;
        margin-left: 0px;
        margin-top: 0px;
    }
    .navbar:not(.top-nav-collapse) {
        /*background: #1C2331 !important;*/
    }
}

@media only screen and (min-device-width: 480px) and (max-device-width: 640px) and (orientation: landscape) {}

@media (min-width: 560px) and (max-width: 740px) {
    html,
    body,
    header,
    .view {}
    .logo {
        width: 140px;
        position: relative;
        margin-left: 0px;
        margin-top: 0px;
    }
    .navbar:not(.top-nav-collapse) {
        /*background: #1C2331 !important;*/
    }
}

@media (min-width: 800px) and (max-width: 850px) {
    html,
    body,
    header,
    .view {}
    .navbar:not(.top-nav-collapse) {
        background: #1C2331 !important;
    }
}